<html>

<head>
  <script>
    function Check() {
      var value1 = Number(document.getElementById("fv").value);
      var value2 = Number(document.getElementById("sv").value);
      if (value1 > value2) {
        document.getElementById("ans").innerHTML = "First Value is Large";
      }
      else {
        document.getElementById("ans").innerHTML = "Second Value is Large";
      }
    }
  </script>
</head>

<body>
  Enter the First Value : <input type="text" id="fv" value=" " /><br>
  Enter the Second Value : <input type="text" id="sv" value=" " /><br>
  <input type="button" value="Check" onclick="Check()" />
  <p id="ans"> </p>
</body>

</html>